﻿@import url("https://fonts.googleapis.com/css?family=Ubuntu:400,700");
html {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}
body {
    				margin: 0px;
				overflow: hidden;
}
#info {
				position: absolute;
				top: 10px;
				width: 100%;
				text-align: center;
				z-index: 100;
				display:block;
			}
#info a, .button {
    color: #f00;
    font-weight: bold;
    text-decoration: underline;
    cursor: pointer;
}
p {
    font-size:10px
}
h2 {
    padding-bottom: 0;
        margin: 0
}